@charset "utf-8";
html, body,
div, span,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
p, address, button, 
form, fieldset, legend, input, select, textarea,object,param,
table, caption, col, colgroup, thead, tfoot, tbody, th, td, img{
	margin:0;
	padding:0;
	}
h1, h2, h3, h4, h5, h6, b {  
	font-size:90%;   
	font-weight:normal;   
	} 

	
fieldset, img, abbr,acronym, embed{ 
	border:0 none; 
	} 
ol, ul { list-style:none; }


table {
	border-spacing:0;
	border:0 none;
	}
caption, th, td {
	text-align:left;
	font-weight: normal;
	}


address, caption, strong, em {
	font-weight:normal;
	font-style:normal;
	}


hr { display:none; }

html, body {
	font-family: Arial, Trebuchet MS, Helvetica,sans-serif; 
	font-size:12px;
	margin: 0; 
	padding: 0;
	background: #e9e9e9;
}
table{
	width:100%; }


/* wrap */
#wrap {width:900px; padding: 0 50px; background:#fff; margin:0 auto; border: 0px solid red;}

/* header */
#header {width:900px; height:150px; border: 0px solid red;  }
.logo { float:left; width:121px; margin-top:32px; margin-right:6px; }
.top_right { float:right; width:773px; height:150px; border: 0px solid red;  }
.freesample p { text-align:right; font:Italic 19px "Arial Black"; color:#172679; letter-spacing:-0.7px; }
.freesample span{ text-align:right; font: normal 20px "Arial Black"; color:#bf1e2e; letter-spacing:-0.5px; }
#logo_msg { text-align:left;  font: bold 16px "Gill Sans MT"; color:#bf1e2e;  }
.menu { background: url("../images/menu_bg.gif") no-repeat;  width:773px; height:44px; }
.menu ul { padding-top:12px; font: bold 14px "Verdana"; color:#fff; border: 0px solid red;  }
.menu li { display:inline; padding-left:35px; padding-right:12px;}
.menu li a {font: bold 14px "Verdana"; color:#fff; text-decoration:none;}
.menu li a:hover { color:#fff600; text-decoration:none;}
.menu li a.active { color:#fff600;}


/* container */
#center_wrap:after{content:"";clear:both; display:block; }
#center_wrap {overflow:hidden; width:900px; border: 0px solid red; }
.mainBanner { overflow:hidden; padding: 5px 0px; width:900px; height:175px; border: 0px solid red;  }

/* main contents */
.special { overflow:hidden; background: url("../images/special.gif") no-repeat; width:900x; height:140px; } 
.box1 { width:874px; border: 1px solid #cccccc; padding:11px; }
.box1 li { display:inline; padding: 3px;}
#lastone { padding-top:5px; }
.box2 { width:872px; height:84px; border: 1px solid #cccccc; padding:13px; margin-top:10px; }
.box2_bg { width:852px; height:64px; background:#ebebeb; padding: 10px; }
.box2_lefttext { float: left;}
.box2_lefttext p {width:448px; padding: 4px; font: normal 12px "Verdana"; color:#5e5e5e; border: 0px solid red; }
.msg { margin-top:10px;  margin-bottom:10px; margin-left:230px; height:30px;  }
.bottom_ad { background: url("../images/bottom_ad.gif") no-repeat; width:900px; height: 252px; }
.box2_righttext { float: left;}
.box2_righttext p {width:388px; padding: 1px; font: bold 12px "Verdana"; color:#bf1e2e; border: 0px solid red; }

/* sricker n lables */
.text p { font: normal 14px "Verdana"; color:#3a3a3a; padding: 1px;  }
#empty { padding-bottom: 10px; }
.sub_porduct { margin-top:5px; margin-left:7px;  }
.sub_porduct li { display:inline; padding:7px; }
#bottome_msg { margin:0 auto; }

/* car_window_sign */
.text h1 { font: bold 14px "Verdana"; color:#bf1e2e; padding: 1px; }
.sub_porduct { margin-bottom:50px;  }


/* F2F_pos */
.center_top { overflow:hidden; }
.product_topban { width:280px; float:left; border: 0px solid red; }
.product_topban_text { float:left; width:350px; border: 0px solid red; margin-top:5px; }
.product_topban_text h2 { font: bold 14px "Verdana"; color:#40a0ca; padding-left:5px; }
.product_topban_text p { float:left; width:590px; font: normal 12px "Verdana"; color:#7a7a7a; padding:6px; padding-top:5px; border: 0px solid white;}
.table_spec { overflow:hidden; width: 630px; margin-top: 200px; font: normal 12px "Verdana"; color:#7a7a7a;}
.table_spec td { padding: 5px; }
.table_spec h2 { font: bold 14px "Verdana"; color:#40a0ca; padding-bottom:10px; }
.title { font: bold 12px "Verdana"; color:#7a7a7a; }
.product_wrap { overflow:hidden; border: 0px solid red; margin-top:10px;  padding-bottom:15px; } 


/* contact */
#contact { padding-left:50px; list-style:square; margin-bottom:15px; font: normal 14px "Verdana";  color:#474747;  }
#contact em { font: normal 14px "Verdana";  color:#bf1e2e; }
#contact strong { font: bold 14px "Verdana"; color:#bf1e2e; }
#customerLogo { padding-left:30px;  }
#contact  a { font: normal 14px "Verdana"; color:#474747; text-decoration:none;  }
#contact  a:hover { color:#474747; text-decoration:underline;}
.art_box { width:872px; border: 1px solid #cccccc; padding:13px; margin-top:10px;  margin-bottom:20px; font: normal 12px "Verdana"; color:#474747;}
.art_box li { padding: 4px; }
.art_box2 { width:852px; background:#ebebeb; padding: 10px; }
.art_box2 h1 { font: bold 14px "Verdana"; color:#bf1e2e; margin-top:5px;}
.art_box2 p { padding-left:15px; padding:3px; }

/* footer */
#footer{ overflow:hidden; margin-top:10px; width: 900px;  height: 125px; background:#bf1e2e;  border: 0px solid red; }
#footer ul { margin-left:150px; margin-top:20px;}
#footer li { display:inline; font: bold 12px  "Verdana"; color:#fff; padding: 7px; border: 0px solid red;  }
#footer li a { font: bold 12px  "Verdana"; color:#fff; text-decoration:none;}
#footer li a:hover { color:#fff600; text-decoration:none;}
#footer li a.active { color:#fff600;}
.address {  margin-left:155px; margin-top:10px; }
.address a { font: bold 12px "Verdana"; color:#fff; text-decoration:none;  }
.address a:hover { color:#fff600; text-decoration:underline;}
#footer p { font: bold 12px "Verdana"; color:#fff;  }
#copyright { margin-left:155px; margin-top:10px; font: bold 12px "Verdana"; color:#fff; }
#copyright a { font: bold 12px "Verdana"; color:#fff; text-decoration:none; }
#copyright a:hover { color:#fff600; text-decoration:underline;}